anyMails Sync-Client

anyMails Sync-Client


The official app from anyHost Datacenter offers easy access to your contacts and calendar.

- Synchronized calendar and contacts
- Push notifications
- Full-text search
- Import Wizard for all address books

Synchronize your smartphone / tablet wireless and regardless of your provider with your anyMails Web-, Zimbra Desktop-Client, Microsoft Outlook, PC, Mac or Linux machine. No missing backups anymore; your data is securely stored in the Swiss data center. Certified and with the highest data protection.

Requires a anyMails groupware or collaboration suite account, from Version 7.1. For more information visit http://www.anymails.ch

For support, questions and answers visit the support-community at http://forum.anyhost.ch/anymails/android

Recent changes:
English and German Interface, Calendar Synchronisation requires Android 2.2 or newer.

Android 4.0 (Ice Cream Sandwich) not supported yet !!
Add to list
Free
76
3.8
User ratings
20
Installs
5,000+
Concerns
2
File size
1531 kb
Screenshots
Screenshot of anyMails Sync-Client Screenshot of anyMails Sync-Client Screenshot of anyMails Sync-Client Screenshot of anyMails Sync-Client Screenshot of anyMails Sync-Client

About anyMails Sync-Client
The official app from anyHost Datacenter offers easy access to your contacts and calendar.

- Synchronized calendar and contacts
- Push notifications
- Full-text search
- Import Wizard for all address books

Synchronize your smartphone / tablet wireless and regardless of your provider with your anyMails Web-, Zimbra Desktop-Client, Microsoft Outlook, PC, Mac or Linux machine. No missing backups anymore; your data is securely stored in the Swiss data center. Certified and with the highest data protection.

Requires a anyMails groupware or collaboration suite account, from Version 7.1. For more information visit http://www.anymails.ch

For support, questions and answers visit the support-community at http://forum.anyhost.ch/anymails/android

Recent changes:
English and German Interface, Calendar Synchronisation requires Android 2.2 or newer.

Android 4.0 (Ice Cream Sandwich) not supported yet !!

User reviews of anyMails Sync-Client
Write the first review for this app!
Android Market Comments
A Google User
Mar 4, 2014
Network error? Keeps showing up with a network error and my wifi is great
A Google User
Nov 21, 2012
Sucks! It didn't work on my Samsung GALAXY DUOS. Uninstalling it now..
A Google User
Nov 21, 2012
Sucks! It didn't work on my Samsung GALAXY DUOS. Uninstalling it now..